blob: 56c99b9a159e78ccfa72ff78f7b25aa589619652 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.wst.jsdt.ui.tests; singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.eclipse.wst.jsdt.core,
org.eclipse.wst.jsdt.ui,
org.eclipse.ui.editors,
org.eclipse.jface,
org.eclipse.jface.text,
org.eclipse.ui.workbench.texteditor,
org.eclipse.ui.ide,
org.junit;bundle-version="[3.8.2,4.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-ActivationPolicy: lazy
Bundle-Activator: org.eclipse.wst.jsdt.ui.tests.internal.Activator
Export-Package: org.eclipse.wst.jsdt.ui.tests,
org.eclipse.wst.jsdt.ui.tests.internal